@media all and (max-width: 1200px) {
    /* breakpoint - Extra large */
    /* header */
    #header .inner {
        height: 70px;
    }

    #header .logo {
        position: absolute;
        top: 50%;
        /* left: 0; */
        transform: translateY(-50%);
    }

    #header .logo a {
        max-width: 100px;
    }

    #header .logo a img {
        display: block;
        width: 120%;
    }

    #header nav {
        position: fixed;
        z-index: 999;
        top: 70px;
        right: -100%;
        transform: translateY(0);
        display: block;
        width: 100%;
        max-width: 430px;
        height: 100vh;
        padding-top: 0;
        background: #fff;
        border-top: 1px solid #eee;
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    }

    #header nav .gnb {
        display: block;
        width: 100%;
    }

    #header nav .gnb > li {
        width: 100%;
        border-bottom: 1px solid #eee;
    }

    #header nav .gnb > li > a {
        padding: 12px 24px;
        color: #333;
        text-align: left;
    }

    #header nav .gnb > li > a:after {
        display: none;
    }

    #header nav .gnb > li:hover > a {
        color: #004185;
    }

    #header nav .gnb > li.on > a {
        color: #004185;
    }

    #header nav .gnb > li > .depth2 {
        position: static;
        left: 0;
        transform: translateX(0);
        display: none;
        padding: 0;
        background: #f9f9f9;
        box-shadow: none;

        width: 100%;
    }

    #header nav .gnb > li > .depth2 > li > a {
        padding: 12px 32px;
        color: #333;
        text-align: left;
    }
    #header nav .gnb > li > .depth2 > li > a br{display: none;}

    #header nav .gnb > li > .depth2 > li:hover > a {
        background: #004185;
        color: #fff;
    }

    #header .btn_icon {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        display: flex;
        cursor: pointer;
    }

    #header .btn_call {
        left: 0;
    }

    #header .btn_menu {
        right: 0;
        z-index: 99999;
    }

    #header.fix .header_top {
        display: block;
    }

    #header.fix nav .nav_top .menu_join {
        display: flex;
    }

    #content {
        padding-top: 74px;
    }
    #footer {
        padding: 40px 0;
    }
    .mb-5 {
        margin-bottom: 2rem !important;
    }
    #content .p-4 {
        padding: 1.5rem !important;
    }
    /* header 높이 만큼 padding-top주기 */

    /* main_section special */
    .special .item_list_wrap {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 20px;
    }
    .special .section__title {
        padding-bottom: 0;
    }

    .special .item_list {
        width: 100%;
        max-width: 800px;
    }

    .special .item_list .text_wrap .comment br {
        display: none;
    }

    /* main_section service */
    .main_page .service .item_list {
        flex-wrap: wrap;
    }

    .main_page .service .item_list li {
        width: 50%;
        height: 300px;
    }

    .banner {
        height: 200px;
        background-image: url("/theme/enm/img/m_main_banner.png");
        display: flex;
        align-items: center;
    }
    .banner .txt_wrap {
        position: unset;
        width: 100%;
        transform: unset;
        flex-direction: column;
    }

    /* 퀵메뉴 스타일 */
#quick-menu {
    position: fixed;
    bottom: 4%;
    right: 10px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
  }
  
  #quick-menu a img {
    width: 38px;
    height: 38px;
  }
  .mbskin{      margin: 60px auto 60px;  width: 93%;}

}

@media all and (max-width: 1130px) {
    .info_painless .item_card .title {
        width: 100%;
    }
}

@media all and (max-width: 992px) {
    /* breakpoint - Large */
    /* main_section team */
    .main_page .team .item_card .img_wrap {
        height: 300px;
    }

    .main_page .team .item_card .text_wrap .title {
        display: flex;
        flex-direction: column;
    }

    .main_page .team .item_card .text_wrap .history {
        margin-bottom: 0;
        text-align: start;
    }

    /* main_section facility */
    .facilitySwiper {
        height: 300px;
    }

    /* sub_page info_team */
    .info_team .img_wrap {
        width: 50%;
    }

    .info_team .text_wrap {
        width: 50%;
    }
}

@media all and (max-width: 768px) {
    .mt-5 {
        margin-top: 20px !important;
    }
    /* breakpoint - Medium */
    /********************************* main/sub common *********************************/
    /* common */
    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 24px;
    }

    h2 {
        font-size: 1.75rem;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 1.375rem;
    }

    h5 {
        font-size: 15px;
    }
    p {
        word-break: auto-phrase;
        font-size: 12px;
    }

    .info_box {
        padding: 16px;
    }

    .main_page > section {
        padding: 60px 0;
    }

    .sub_page {
        padding: 25px 0 60px;
    }
    .sub_page_b {
        padding: 40px 0;
    }
    .info_intro_wrap {
        padding: 40px 0 0;
    }

    .sub_page > section {
        margin-bottom: 40px;
    }

    .sub_page > section:last-of-type {
        margin-bottom: 0;
    }

    .section__title {
        padding-bottom: 15px;
    }

    .section__title h2 {
        padding-bottom: 20px;
        font-size: 20px;
        padding-top: 0;
    }

    .section__title p {
        font-size: 12px;
    }
    .why .section__title p{
        text-align: center;
    }
    .why .section__title h2{
        text-align: center;
    }
    .why .icon_wrap li .icon_b{        
        display: flex;
                flex-wrap: nowrap;
                align-items: center;
                justify-content: center;}
    .why .icon_wrap li .icon_b img{width:73%}
    .why .icon_wrap li:nth-child(5) img{width: 60%;}

    #content .why {
        padding: 50px 0;
    }
    /********************************* main page *********************************/
    /* main_visual */

    .mvSwiper .swiper-slide .comment h2 {
        font-size: 1.75rem;
        margin: 0 0 6px;
    }

    .mvSwiper .swiper-slide .comment p {
        font-size: 12px;

        display: block;
        width: 70%;
        margin: 0 auto;
    }
    .mvSwiper .swiper-slide .comment .more_btn {
        font-size: 12px;
        margin-top: 20px;
        width: 150px;
    }
    .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
        margin-bottom: 14px;
    
    }

    .main_visual {
        height: 360px;
    }

    .main_visual.sub_mv {
        height: 240px;
    }

    .main_visual.endo_warp {
        height: 280px;
    }

    .main_visual.sub_mv .img_wrap .comment h2 {
        font-size: 1.875rem;
    }

    .main_visual.sub_mv .img_wrap .comment p {
        margin-top: 6px;
        font-size: 1.375rem;
        line-height: 1.2;
    }

    .main_visual.sub_mv .super_wrap .super_comment h2 {
        font-size: 1.875rem;
        width: 100%;
    }

    .main_visual.sub_mv .super_wrap .super_comment p {
        margin-top: 6px;
        font-size: 1.375rem;
        line-height: 1.2;
    }

    /* main_section special */
    .special .item_list .text_wrap .title .num {
        width: 60px;
        font-weight: 800;
        font-size: 5rem;
    }

    .special .item_list .text_wrap .comment {
        margin-top: 16px;
        margin-left: 0;
        font-size: 12px;
        line-height: 20px;
    }
    .special .item_list .text_wrap .line {
        margin: 15px 0;
    }
    .special .item_list .text_wrap {
        margin-top: 20px;
    }

    /* main_section service */
    .main_page .service .item_list {
        flex-direction: column;
    }

    .main_page .service .item_list li {
        width: 100%;
        height: 200px;
    }

    .main_page .service .item_list li a p {
        font-size: 1.25rem;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    /* main_section team */
    .main_page .team .item_card {
        flex-direction: row;
    }

    .main_page .team .item_card .text_wrap .name h3 {
        font-size: 20px;
    }

    .main_page .team .item_card .text_wrap .name p {
        margin-bottom: 16px;
        font-size: 12px;
    }
    .main_page .team .item_card .text_wrap .history ul li {
        font-size: 12px;
    }
    .main_page .team .item_card .text_wrap .more {
        width: 140px;
        height: 42px;
        padding: 15px;
    }
    .main_page .team .item_card .text_wrap .more a {
        font-size: 12px;
    }
    .main_page .team .item_card .text_wrap .more .plus {
        width: 25px;
        height: 25px;
    }
    .main_page .team .item_card .text_wrap .history ul {
        margin-bottom: 7px;
    }
    .main_page .team .item_card .text_wrap {
        padding: 10px;
    }
    /* main_section location */
    .main_page .location {
        font-size: 1rem;
    }

    .main_page .location .info {
        padding: 30px 16px;
        margin-top: 30px;
        width: 100%;
    }

    .main_page .info_banner{
        padding-top: 30px;    
        flex-direction: column;
        gap:15px;}
    .main_page .info_banner img{width: 100%;}


    #footer .footer_info{gap:0 !important;    justify-content: space-between !important;
    }
    #footer .footer_info .ms-auto, #footer .footer_info .me-auto{margin: 0 !important;} 
    #footer .footer_address > span {
        font-size: 12px;
    }
    #footer .footer_copy {
        font-size: 12px;
    }

    #footer .text-nowrap li {
        font-size: 12px;
    }

    .footer_info h5 {
        font-size: 15px;
    }

    .main_page .location .title {
        font-size: 20px;
    }
    .main_page .location .comment {
        font-size: 12px;
    }
    .main_page .location .comment dl dt {
        width: 50px;
    }
    .main_page .location .comment .caption {
        font-size: 12px;
    }
    .main_page .location .comment p {
        font-size: 12px;
    }
    .tel_number {
        font-size: 15px;
    }

    .root_daum_roughmap .wrap_map {
        height: 300px !important;
    }

    /********************************* sub page *********************************/
    /* sub_page main_visual */
    .main_visual.sub_mv .img_wrap .comment {
        top: calc((100% - 50px) / 2);
    }

    .main_visual.endo_warp .img_wrap .comment {
        top: calc((100% - 85px) / 2);
    }

    /* lnb */
    .main_visual.sub_mv > nav {
        bottom: 0;
        padding: 0;
    }

    .main_visual.sub_mv > nav > .lnb {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }

    .main_visual.sub_mv > nav > .lnb.three {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .main_visual.sub_mv > nav > .lnb.five {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
    }

    .main_visual.sub_mv > nav > .lnb > li > a {
        padding: 12px 10px;
        font-size: 15px;
        text-align: center;
    }

    .breadcrumb {
        font-size: 0.875rem;
    }

    .info_intro .title_1 {
        padding: 40px 0;
    }
    .info_intro .title_1 h3 {
        font-size: 20px;
    }
    .info_intro .info_list li {
        margin-bottom: 30px;
    }
    .info_intro .info_list li:last-child {
        margin-bottom: 0;
    }
    .info_intro .sub_txt {
        width: 100%;
        font-size: 15px;
        margin-top: 20px;
        padding: 15px;
    }
    .bg_gray::before {
        display: none;
    }
    .info_intro .info_list h2 {
        font-size: 20px;
    }
    .info_intro .info_list p {
        font-size: 15px;
        line-height: 20px;
        margin: 10px 0;
    }
    /* sub_page info_team */
    .info_team .text_wrap .text_wrap__box .name h3 b {
        font-size: 20px;
    }
    .info_team .text_wrap .text_wrap__box .name h3 {
        font-size: 15px;
    }
    .info_team .text_wrap .text_wrap__box .name p {
        font-size: 15px;
    }
    .info_team .text_wrap .text_wrap__box .name {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .info_team .text_wrap .text_wrap__box .history ul li {
        font-size: 12px;
        width: 100%;
        margin-bottom: 5px;
    }
    .info_team .schedule {
        margin-top: 15px;
    }
    .caption {
        font-size: 12px;
    }
    .info_team .schedule h4 {
        font-size: 20px;
    }

    .info_team .section__content > div {
        flex-direction: column;
        margin-bottom: 30px;
    }
    .info_team .img_wrap img {
        box-shadow: none;
    }
    .info_team .text_wrap .text_wrap__box .history {
        padding-bottom: 15px;
    }

    .info_team .img_wrap {
        width: 100%;
        height: 600px;
    }

    .info_team .text_wrap {
        width: 100%;
        height: auto;
    }

    .info_team .text_wrap .text_wrap__box {
        position: static;
        top: unset;
        right: uset;
        padding: 30px;
        width: 100%;
        box-shadow: none;
    }

    .info_team .section__content > div:nth-of-type(odd) .img_wrap {
        order: 1;
    }

    .info_team .section__content > div:nth-of-type(odd) .text_wrap {
        order: 2;
    }

    .info_team .section__content > div:nth-of-type(even) .img_wrap {
        order: 1;
    }

    .info_team .section__content > div:nth-of-type(even) .text_wrap {
        order: 2;
    }

    .info_schedule {
        font-size: 0.875rem;
    }

    /* sub_page info_facility */
    .info_facility .section__content {
        height: 500px;
    }

    .previewSwiper .swiper-slide .comment h4 {
        padding: 16px;
        font-size: 1.25rem;
    }
    .checkup_caution .section__content > h3,
    .checkup_school .section__content h3 {
        background-size: contain;
        padding: 0 0 0 28px;
    }
    .bg-white {
        padding: 1rem !important;
    }
    .bg-primary-subtle {
        padding: 1rem !important;
    }
    .checktitle_card_wrap .card_item {
        padding: 1.3rem !important;
    }
    /* sub_page info_equipment */
    .info_equipment .item_card {
        padding: 24px;
    }

    .info_equipment .section__content > .item_card {
        padding-bottom: 400px;
        background-size: 260px;
        background-position: center bottom;
    }
    .info_equipment .section__content > .item_card:nth-of-type(3) {
        background-size: 310px;
        margin-bottom: 20px;
        padding-bottom:337px;
        background-size: 260px;
    }
    .info_equipment .section__content > .item_card:nth-of-type(5){
        padding-bottom: 320px;
    }

    .info_equipment .item_card .title h3 {
        font-size: 20px;
    }

    .info_equipment .item_card .title p {
        margin-bottom: 20px;
        font-size: 13px;
        line-height: 18px;
        word-break: keep-all;
    }

    .info_equipment .item_card .content {
        font-size: 13px;
    }

    .info_equipment .item_card .content dl dt {
        font-size: 15px;
    }

    .info_equipment .item_card .content dl dd {
        padding-left: 16px;
        word-break: keep-all;
    }

    /* sub_page info_painless */
    .info_painless .item_card {
        padding: 40px 15px;
    }

    .info_painless .section__content > .item_card {
        padding-top: 367px;
        background-size: 300px;
        background-position: center top;
    }

    .info_painless .item_card .title {
        width: 100%;
    }

    .info_painless .mt-5 .info_painless .mt-5 {
        margin-top: 40px !important;
    }

    .info_largeInst .section__content .item_card {}

    .info_painless .item_card .title h3 {
        font-size: 20px;
        margin-top: 10px;
    }

    .info_painless .item_card .title p {
        margin-bottom: 15px;
        font-size: 15px;
    }

    .info_painless .item_card .content {
        font-size: 1rem;
        width: 100%;
    }

    .info_painless .item_card .content dl dt {
        font-size: 15px;
    }
    .info_painless .item_card .content dl dt i {
        padding-right: 5px;
    }

    .info_painless .item_card .content dl dd {
        padding-left: 16px;
        font-size: 12px;
    }
    .checkup_caution .icon_card_wrap .card_item {
        width: 91%;
    }
    .info_location {
        font-size: 1rem;
    }

    .info_location .title {
        font-size: 15px;
    }
    .info_location .comment dl dd {
        font-size: 12px;
    }
    .info_location .title p {
        font-size: 15px;
    }
    .info_location .info {
        flex-direction: column;
    }
    .info_location .info .info_location .comment dl dt {
        width: 50px;
        font-size: 15px;
    }
    .facility {
        padding: 50px 0 !important;
    }
    .checkup .tab__title {
        margin-bottom: 20px;
    }

    .checkup .tab__title h3,
    .section-right .txt_wrap h2 {
        font-size: 20px;
        margin: 15px 0 20px;
        background-size: contain;
        padding: 0 0 0 30px;
    }
    .checkup_select .title_1 h3 {
        font-size: 20px !important;
    }
    .checkup_select .select_list {
        height: 240px;
    }

    .checkup_select .title_1 .bar {
        margin: 15px auto;
        width: 2px;
    }
    .checkup_select .case_list .card_item h5 {
        font-size: 15px;
    }
    .need_list .txt .tt {
        padding-bottom: 0.5em;
    }
    .need_list .pic {
        width: 100%;
        margin-top: 15px;
    }
    .checkup_select .select_list {
        padding: 0 20px;
    }
    .checkup .caution .title h3 {
        font-size: 15px;
        margin-bottom: 1em;
    }
    .checkup_select .case_list ul li i {
        margin-right: 7px;
    }
    .checkup .caution .title ul li {
        font-size: 12px;
        margin: 3px 0;
    }
    ul.style-dot > li:before {
        top: 5px;

    }

    .checktitle_card_wrap .card__title {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .info_largeInst .checktitle_card_wrap .card_item img {
        width: 100%;
    }
    ul.style-dot > li {
        font-size: 12px;
        margin-bottom: 3px !important;
    }

    ul.style-dot > li {
        margin-bottom: 0.3rem !important;
    }
    .checktitle_card_wrap .card__title {
        margin-bottom: 1rem !important;
    }
    .img_card_wrap .card_item .card__text_wrap > dl > dd {
        font-size: 12px;
    }
    .checkup_how::before {
        display: none;
    }

    .banner .txt_wrap {
        position: unset;
        width: 100%;
        transform: unset;
        flex-direction: column;
    }

    .banner .txt_wrap h2 {
        text-align: center;
        font-size: 20px;
        margin-bottom: 20px;
    }
    .banner .txt_wrap .more {
        padding: 17px 15px;
        width: 130px;
        border: 2px solid #fff;
        height: 40px;
    }
    .banner .txt_wrap .more a {
        font-size: 12px;
    }
    .main_page .location .title p {
        font-size: 15px;
    }

    .need_list .wrap {
        flex-direction: column;
    }
    .need_list .txt {
        width: 100%;
    }
    .need_list .txt h3 b {
        font-size: 15px;
    }
    .need_list .txt ol li {
        width: 100%;
        font-size: 12px;
        padding: 10px 0 10px 35px;
    }
    .need_list .txt ol li em {
        top: 9px;
        font-size: 15px;
    }
    .info_location .comment dl dt {
        font-size: 12px;
    }
    /********************************* sub page - checkup *********************************/
    .section__content .nav > .nav-item > .nav-link {
        font-size: 1rem;
    }

    .section__content .tab-content {
        padding: 0 10px 15px;
        border: 1px solid #dac6ba;
        border-top: 0;
    }

    .table,
    .table ol > li,
    .table ul > li,
    .table ul.style-dot > li {
        font-size: 0.87rem;
    }

    .img_card_wrap .card_item .card__img_wrap {
        height: 100px;

    }

    
    .img_card_wrap .card_item .card__img_wrap .b_img_c{
        object-fit: contain;
        background-color: #f4f4f4;
    }


    .checkup_how {
        padding: 40px 0;
    }

    .checkup_how .checkup_step {
        gap: 24px;
    }

    .checkup_how .checkup_step > li {
        width: 130px;
        height: 130px;
    }

    .checkup_how .checkup_step > li:before {
        right: -24px;
        width: 16px;
        height: 16px;
    }

    .checkup_how .checkup_step > li > p {
        font-size: 1rem;
    }

    .checkup_how .checkup_step > li > .comment {
        font-size: 0.87rem;
    }

    .checkup_how .section__content > ul {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .stepflow li {
        width: 49%;
    }
    .stepflow li:before {
        display: none;
    }
    .stepflow > li {
        padding: 0;
        margin-bottom: 25px;
    }
    .stepflow > li:nth-child(3) {
        margin-bottom: 0;
    }

    .stepflow > li:nth-child(4) {
        margin-bottom: 0;
    }

    .checkup_how .section__content > ul > li > .title {
        margin-right: 8px;
        padding: 6px 10px;
        border-radius: 6px;
        border: 1px solid #a78874;
        color: #8a715d;
        font-weight: 600;
    }

    .checkup_how .section__content.unexamined {
        padding: 16px;
        margin-top: 30px;
    }

    .checkup_how .section__content.unexamined p {
        font-size: 12px;
    }
    .checkup dl > dd {
        padding: 10px 0;
    }
    .stepflow .item .con {
        font-size: 15px;
        line-height: 20px;
    }
    .badge-outline {
        font-size: 12px;
    }
    .align-items-baseline p {
        font-size: 12px;
    }

    .icon_card_wrap .card_item .card__text_wrap ul > li p {
        font-size: 12px;
    }

    .checkup_select .section__content .nav > .nav-item {
        width: calc(100% / 2) !important;
    }
    .pc_none {
        display: block;
    }
    /********************************* sub page - inspection *********************************/
    .inspection_content {
        flex-direction: column;
        padding: 15px;
        gap: 24px;
    }

    .inspection_content .img_wrap {
        position: static;
        width: 100%;
        height: 240px;
    }
    .stepflow li p {
        font-size: 12px;
    }
    .stepflow .item {
        padding: 1.4em 0.5em;
        height: 85px;
    }

    .inspection_content .text_wrap {
        width: 100%;
    }

    .inspection_content .text_wrap dl {
        margin-top: 20px;
    }

    .inspection_content .text_wrap .num {
        width: 20px;
        font-size: 1.5rem;
    }

    .inspection_content .text_wrap dd {
        width: calc(100% - 20px);
        font-size: 1rem;
    }

    .icon_list_wrap {
        margin-left: -20px;
    }

    .icon_list_wrap .card__icon {
        width: 60px;
        height: 60px;
    }

    .icon_list_wrap .card__icon img {
        width: 40px;
        height: 40px;
    }

    .icon_list_wrap .card__text_wrap {
        width: calc(100% - 68px);
    }

    .icon_list_wrap.ultrasonic {
        gap: 16px;
    }

    .icon_list_wrap.xray {
        gap: 8px;
    }

    /********************************* sub page - health *********************************/
    .health_content {
        flex-direction: column-reverse;
        padding: 24px;
    }

    .health_content .text_wrap {
        width: 100%;
        padding-top: 16px;
    }

    .health_content .img_wrap {
        position: static;
        width: 100%;
        height: 200px;
    }

    .health_content .text_wrap dl {
        margin-top: 16px;
    }

    .health_content .text_wrap .num {
        font-size: 1.5rem;
    }

    .health_content .text_wrap dd {
        font-size: 12px;
    }
    .health_content .text_wrap dd b {
        font-size: 15px;
        color: #222;
    }

    /********************************* sub page - noti *********************************/
    /* board */
    .board_area table colgroup > col:nth-child(4),
    .board_area table colgroup > col:nth-child(6) {
        display: none;
    }

    .board_area table tr > td:nth-child(4),
    .board_area table tr > td:nth-child(6) {
        display: none;
    }

    .board_area table tr > th:nth-child(4),
    .board_area table tr > th:nth-child(6) {
        display: none;
    }

    .board_area table tr > td:nth-child(4),
    .board_area table tr > td:nth-child(6) {
        display: none;
    }

    /* superior endoscope */
    .info_superior .item_card .title p {
        font-size: 12px;
    }

    .info_superior .item_card .title_1 h4 {
        font-size: 1.5rem;
    }

    .info_superior .item_card .title_1 h3 {
        font-size: 26px;
        width: 100%;
    }

    .info_superior .item_card .title_2 h3 {
        width: 100%;
        font-size: 26px;
        border-bottom: none;
    }

    .info_superior .item_card .title h3 {
        font-size: 20px;
    }

    .info_superior .section__content__5 .txt_list {
        margin: 15px 0 0;
        padding: 20px;
    }

    .info_superior .section__content__5 .txt_list li {
        font-size: 12px;
        padding-top: 10px;
        word-break: auto-phrase;
    }
    .info_superior .item_card .title_1 h4 {
        font-size: 15px;
    }

    .info_superior .item_card .title strong {
        font-size: 12px;
    }

    .info_superior .section__content__2 .bar {
        margin: 10px auto;
        width: 2px;
    }

    .info_superior .item_card .item_img {
        flex-direction: column;
        padding: 20px;
    }
    .info_stomach .icon_card_wrap .card_item {
        width: 100%;
    }
    .info_largeInst .icon_card_wrap .card_item {
        width: 100%;
    }
    .mt-4 {
        margin-top: 1rem !important;
    }
    /* special endoscope */
    .info_special .section__content__5 .item_card {
        padding: 40px 0 60px;
    }
    .info_special .item_card .title {
        padding-bottom: 0;
    }
    .info_special .item_card .title_1 h3 {
        font-size: 1.5rem;
    }

    .info_special .item_card .title_1 h4 {
        font-size: 1.5rem;
    }

    .info_special .section__content__2 .item_card {
        flex-direction: column;
    }

    .info_special .section__content__2 .con2_txt h3 {
        font-size: 20px;
    }

    .info_special .section__content__2 .con2_txt p {
        font-size: 12px;
    }

    .info_special .section__content__2 .con2_txt {
        width: 100%;
        padding-bottom: 30px;
    }

    .info_special .item_card .title_1 h4 {
        font-size: 1rem;
    }
    .info_special .section__content__2 .con2_img {
        width: 100%;
    }
    .info_special .section__content__2 .con2_img img {
        width: 100%;
    }

    .info_special .section__content__4 .con4_txt h3 {
        font-size: 1.5rem;
    }

    .info_special .item_card .title_2 h3 {
        width: 100%;
    }

    .info_special .item_card .title p {
        font-size: 12px;
        margin-top: 0;
        text-align: center;
    }
    .info_special.special_gastroscopy .item_card .title p {
        margin-top: 15px;
    }
    .info_special .section__content__3 .inner_box {
        flex-direction: column;
        gap: 0;
    }

    .info_special .section__content__3 .inner_box li p {
        font-size: 1rem;
    }

    .info_special .section__content__3 .con_img img {
        width: 80%;
    }

    .info_special .section__content__4 .con4 {
        flex-direction: column;
    }

    .info_special .section__content__4 .con4_img {
        width: 100%;
    }

    .info_special .section__content__4 .con4_txt {
        width: 100%;
        padding-left: 0;
    }

    .info_special .section__content__4 .con4_txt h3 {
        margin-top: 30px;
    }

    .info_special .section__content__4 .con4_txt p {
        font-size: 1rem;
    }

    .info_special .section__content__3_1 .inner_box {
        flex-direction: column;
        gap: 0;
        align-items: flex-start;
    }

    .info_special .section__content__3_1 .inner_box li p {
        font-size: 1rem;
    }

    .info_special .item_card .title h3 {
        font-size: 20px !important;
    }

    .info_special .section__content__5 .con5_txt h3 {
        font-size: 20px !important;
    }
    .info_special .section__content__5 .con5_box li {
        width: 100%;
    }
    .info_special .section__content__5 .con5_box {
        flex-direction: column;
        padding-bottom: 0;
    }

    .info_special .section__content__5 .con5_box .con5_title {
        font-size: 15px !important;
        padding: 10px;
        margin: 0 auto 10px;
    }

    .info_painless .largeInst_wrap {
        padding: 0 !important;
    }

    .info_special {
        margin-bottom: 0 !important;
    }

    .info_painless .item_card .content dl:last-child {
        margin-bottom: 0;
    }

    .info_special .section__content__5 .con5_box p {
        font-size: 12px;
        padding: 10px 10px 15px;
    }
    .info_special .section__content__5 .con5_box p img {
        margin-bottom: 10px;
    }

    .info_special .section__content__6 .txt_list {
        font-size: 1rem;
        padding: 20px;
    }

    .info_special .item_card .title strong {
        font-size: 1rem;
    }
    .qna_container .qna_item {
        padding: 0 15px;
    }
    .qna_inner {
        padding: 20px 0;
        width: 100%;
        margin: 0 auto;
    }
    .qna_container .q_box .sentence {
        font-size: 15px;
    }
    .qna_container .sentence {
        font-size: 12px;
        word-break: auto-phrase;
    }
    .qna_container .a_box {
        padding: 10px;
        margin-top: 7px;
    }

    .info_special .item_card .title p b {
        display: block;
        width: 23%;
        margin: 10px auto 0;
    }

    .info_special .item_card .title img {
        margin-bottom: 10px;
        width: 100%;
    }
    .checkup_caution {}
    .checkup_caution .inner {
        padding: 1px 15px;
        margin-bottom: 0;
    }
    .checkup_how .checkup_caution .inner {
        margin-bottom: 0 !important;
    }

    .checkup_caution .mt-6 {
        margin-top: 40px;
    }
    .table > :not(caption) > * > * {
        word-break: auto-phrase;
    }
    .checkup_caution .section__content p {
        word-break: auto-phrase;
        font-size: 12px;
    }

    .checkup_caution .section__title p {
        margin-top: 0 !important;
        word-break: auto-phrase;
    }

    .checkup_customize .card_item p {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 0 !important;
        word-break: auto-phrase;
    }
    .checkup_customize .card_item p br {
        }
    .checkup_customize .checklist_wrap .checklist h5 {
        font-size: 15px;
        margin-bottom: 10px !important;
    }
    .sub_page .checkup_customize .icon_card_wrap {
        margin-top: 0 !important;
    }
    .sub_page .checkup_customize .icon_card_wrap > div {
        margin-top: 0;
    }
    .checkup_customize .checklist_wrap .checklist {
        padding: 15px;
    }

    .checkup_customize .mt-4 {
        margin-top: 1rem !important;
    }
    .checkup_customize .mt-5 {
        margin-top: 1rem;
    }
    .icon_card_wrap .card_item {
        width: 100%;
        margin: 0 auto;
        padding: 20px !important;
    }
    .icon_card_wrap .card_item .card__text_wrap h3 {
        font-size: 15px;
    }
    .icon_card_wrap .card_item .card__text_wrap ul > li {
        margin: 5px 0;
        font-size: 12px;
        word-break: keep-all;
        align-items: center;
        display: flex;
    }
    .icon_card_wrap .divider {
        margin: 15px auto;
        height: 3px;
    }

    .info_superior .section__content__2-1 {
        padding: 40px 0;
    }
    .info_superior .section__content__2-1 .title h3 {
        font-size: 20px;
    }
    .info_superior .section__content__2-1 .title p {
        font-size: 15px;
    }
    .info_superior .section__content__2-1 .title p br {
        display: none;
    }

    .info_superior .section__content__2-1 .point_list {
        flex-direction: column;
    }
    .info_superior .section__content__2-1 .point_list li {
        height: 200px;
        border-radius: 30px;
        height: 190px;
    }
    .info_superior .section__content__2-1 div dd {
        line-height: 18px;
        padding-top: 6px;
    }
    .info_superior .section__content__2-1 .icon img {
        width: 60px;
    }

    .info_superior .section__content__2-1 .point_list li:nth-child(1) {
        transform: unset;
    }
    .info_superior .section__content__2-1 .point_list li:nth-child(2) {
        margin: 15px 0;
    }
    .info_superior .section__content__2-1 .point_list li:nth-child(3) {
        transform: unset;
    }
    .info_superior .section__content__2-1 div dt {
        font-size: 15px;
    }
    .info_superior .section__content__2-1 div dd {
        font-size: 12px;
    }

    .section-right {
        flex-direction: column;
    }
    .section-right .imgbox,
    .section-right .txt_wrap {
        width: 100%;
    }
    .section-right .txt_wrap {
        margin-bottom: 20px;
    }
    .section-right .txt_wrap h2 {
        font-size: 20px;
        margin: 40px 0 0;
    }
    .section-right .txt_wrap p {
        font-size: 12px;
    }

    .info_painless .txt_sec h4 {
        font-size: 20px;
    }
    .info_painless .txt_sec .txt_bg {
        padding: 7px;
    }

    .info_painless .gastroscopy_box h5 {
        font-size: 20px;
    }
    .info_painless .gastroscopy_box ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .info_largeInst .section__content .txt_sec {}

    .gastroscopy_box {
        /*
    margin-bottom: 40px;
    padding-top: 20px; */
    }

    .info_painless .gastroscopy_box .mt-5 {
        
    }
    .info_painless .gastroscopy_box ul li:nth-child(5) {
        margin-top: 20px;
    }

    .info_painless .gastroscopy_box ul li {
        width: 48%;
        margin: 0;
    }
    .info_painless .gastroscopy_box ul li:nth-child(1) {
        margin-bottom: 15px;
    }

    .info_painless .gastroscopy_box ul li span {
        font-size: 12px;
        padding: 10px 0 0;
    }

    .info_painless .gastroscopy_box ul li p:after {
        display: none;
    }
    .info_painless .gastroscopy_box ul li p img {
        width: 160px;
        height: 160px;
    }
    .info_painless .checkup_caution h3 {
        font-size: 20px;
    }
    .internal_disease .tab__title h3 {
        margin-top: 15px;
    }
    .icon_card_wrap .card_item .card__text_wrap h5 {
        line-height: 19px;
    }
    .inspection_content .text_wrap dd h3 {
        font-size: 17px;
    }
    .icon_list_wrap.ultrasonic h4 {
        font-size: 15px;
        padding: 7px;
    }
    .inspection_content .text_wrap dd > ul > li {
        font-size: 12px;
    }
    .inspection_wrap .checkup .caution .title ul li {
        font-size: 12px;
    }
    .inspection_wrap .checkup_customize h3 {
        font-size: 20px;
        margin: 0 0 20px;
    }
    .inspection_wrap .checkup_customize .checklist_wrap .checklist p {
        font-size: 12px;
    }
    .checkup .caution {
        padding: 20px;
    }
    .bone_wrap .checkup .caution .title ul {
        flex-direction: column;
        width: 100%;
    }
    .bone_wrap .checkup .caution .title ul li {
        width: 100%;
        font-size: 12px;
    }
    .bone_wrap .checkup .caution .title ul li h5 {
        font-size: 12px;
    }
    .bone_wrap .checkup_customize h3,
    .xray_wrap .checkup_customize h3 {
        font-size: 20px;
        margin: 0 0 20px;
    }
    .bone_wrap .checkup_customize .checklist_wrap .checklist p,
    .xray_wrap .checkup_customize .checklist_wrap .checklist p {
        font-size: 12px;
    }
    .injection_txt h3 {
        font-size: 17px;
        word-break: auto-phrase;
    }
    .injection_txt p {
        font-size: 15px;
        line-height: 21px;
    }
    .injection_txt p br {
        display: none;
    }
    .stepArrowUl {
        flex-wrap: nowrap;
        gap: 0;
        justify-content: space-between;
    }
    .stepArrowUl.mt-5 {
        margin-top: 20px !important;
    }
    .stepArrowUl > li {
        width: 32%;
    }
    .stepArrowUl > li::after {
        display: none;
    }
    .stepArrowUl > li .cen {
        border-radius: 17px;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        height: 120px;
        padding: 30px 10px;
    }
    .stepArrowUl > li .text1 {
        font-size: 15px;
    }
    .stepArrowUl > li .text2 {
        font-size: 12px;
        margin-top: 7px;
    }
    .nonPayment_wrap h3 {
        font-size: 15px;
    }
    .table_ys table {
        margin-top: 20px !important;
    }
    .table_ys th {
        font-size: 12px !important;
        padding: 30px 3px;
    }
    .table_ys td {
        font-size: 12px;
        padding: 5px;
    }
    .tbl_head01 thead th {
        font-size: 12px;
    }
    #bo_list_total {
        font-size: 12px;
    }
    #bo_v_info .guest,
    #bo_v_info .member,
    #bo_v_info .sv_guest,
    #bo_v_info .sv_member {
        font-size: 12px;
    }
    #bo_v_info .if_date,
    .bo_v_nb li .nb_date #bo_v_info strong,
    .bo_v_nb li .nb_tit {
        font-size: 12px;
    }
    .cmt_btn {
        font-size: 12px;
    }

    .checkup_national .tab-content .mt-5 {
        margin-top: 20px !important;
    }

    .mb-60 {
        margin-bottom: 40px;
    }
    .mt-60 {
        margin-top: 40px;
    }
    .mt-50 {
        margin-top: 40px;
    }
    .section-right .txt_wrap {
        margin-bottom: 0;
    }

    .internal_disease .tab__title h3 {
        background-size: contain;
        padding: 0 0 0 29px;
    }
    .m_none {
        display: none !important;
    }
    .how_to {
        margin: 0 0 60px;
    }
    .how_to .mb-4 {
        margin-bottom: 0 !important;
    }

    .how_to h5,
    .how_to2 h5 {
        font-size: 20px;
        margin-top: 0;
    }
    .how_to2 img {
        width: 100%;
    }
    .f_tb1 {
        padding: 1.3rem !important;
    }
    .f_tb1 dt {
        font-size: 15px;
    }
    .f_tb1 dd {
        font-size: 12px;
    }

    .how_to2 {
    }
    .how_to2 p{  text-indent: -10px;padding-left: 20px;

    }

}

@media all and (max-width: 576px) {
    /* breakpoint - Small */
    html {
        font-size: 14px;
    }

    .main_visual.sub_mv > nav > .lnb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .main_visual.sub_mv > nav > .lnb.three {
        display: flex;
        justify-content: space-around;
    }

    .main_visual.sub_mv > nav > .lnb.five {
        display: flex;
        justify-content: space-around;
    }

    .main_visual.sub_mv > nav > .lnb > li > a {
        padding: 10px 0;
    }

    .main_visual.sub_mv > nav > .lnb > li:before {
        display: none;
    }

    /********************************* main page *********************************/
    /* main_section special */
    .special .item_list .img_wrap {
        height: 240px;
    }

    .special .item_list .img_wrap .medal {
        right: -20px;
        width: 120px;
    }

    /* main_section team */

    /* main_section facility */
    .facilitySwiper .swiper-button-next {
        right: 3%;
        left: auto;
    }

    .facilitySwiper .swiper-button-prev {
        left: 3%;
        right: auto;
    }

    /********************************* sub page - info_team *********************************/
    .info_team .img_wrap {
        width: 100%;
        height: 400px;
    }

    .info_team .text_wrap .text_wrap__box {
        padding: 15px 0;
    }

    /********************************* sub page - checkup *********************************/
    .checkup_how .checkup_step {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .checkup_how .checkup_step > li {
        width: 100%;
    }

    .checkup_how .checkup_step > li:nth-of-type(2):before {
        display: none;
    }

    .checkup_how .checkup_step > li > p {
        font-size: 1.25rem;
    }

    .checkup_how .checkup_step > li > .comment {
        font-size: 1rem;
    }

    /********************************* sub page - noti *********************************/
    /* board */
    .notice_board .board_area .board_title > a {
        max-height: 38px;
    }
}
